package com.usoftchina.bi.server.model.bo;

import java.io.Serializable;

public class ColumnConfigAndSql implements Serializable {
    private String sql;
    private String columnConfig;

    public String getSql() {
        return sql;
    }

    public void setSql(String sql) {
        this.sql = sql;
    }

    public String getColumnConfig() {
        return columnConfig;
    }

    public void setColumnConfig(String columnConfig) {
        this.columnConfig = columnConfig;
    }
}
